/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
/* "auto" makes the left and right margins center the wrapper */
#wrap { 
	width: 900px; 
	margin: 0 auto; 
}
.center {
  width: 400px;
  margin: 0 auto;
  
}

body {
  background-color: white;
  color: black;
  font-family: Comic sans ms;
}

/* unvisited link */
a:link {
  color: white;
}

/* visited link */
a:visited {
  color: white;
}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: blue;
}



